login

rpms/php-pecl-imagick

(upstream)

Provides a wrapper to the ImageMagick library

imagick is a native php extension to create and modify images using the ImageMagick API. This extension requires ImageMagick version 6.2.4+ and PHP 5.1.3+. IMPORTANT: Version 2.x API is not compatible with earlier versions.

Main Contact(s)

For general concerns about this package, these are the people to contact.

  • hubbitus (Fedora devel, Fedora 26, Fedora 25, Fedora 24, Fedora EPEL 7, Fedora EPEL 6, Fedora EPEL 5)

Package Administrator(s)

These users can help you if you need commit privileges for this package.

  • hubbitus (Fedora devel, Fedora 26, Fedora 25, Fedora 24, Fedora EPEL 7, Fedora EPEL 6, Fedora EPEL 5)

Committer(s)

Fedora devel Fedora 26 Fedora 25 Fedora 24 Fedora EPEL 7 Fedora EPEL 6 Fedora EPEL 5
hubbitus Approved Approved Approved Approved Approved Approved Approved Approved Approved Approved Approved Approved Approved Approved

Watcher(s)

Fedora devel Fedora 26 Fedora 25 Fedora 24 Fedora EPEL 7 Fedora EPEL 6 Fedora EPEL 5
Bugs Commits Bugs Commits Bugs Commits Bugs Commits Bugs Commits Bugs Commits Bugs Commits
hubbitus Approved Approved Approved Approved Approved Approved Approved Approved Approved Approved Approved Approved Approved Approved
remi Approved Approved Approved Approved Approved Approved Approved Approved Approved Approved

Package Status (rpms)

Created on 2014-05-14
Fedora devel Approved
Fedora 26 Approved
Fedora 25 Approved
Fedora 24 Approved
Fedora EPEL 7 Approved
Fedora EPEL 6 Approved
Fedora EPEL 5 Approved
Monitoring:


Koschei integration:
Actions: